Page MenuHomePhabricator

Activate WikidataPageBanner on Finnish Wikivoyage
Closed, ResolvedPublic

Description

Please activate the extension WikidataPageBanner as in the other language versions to display the article banners

Related Objects

Event Timeline

DerFussi created this task.Dec 4 2016, 9:47 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptDec 4 2016, 9:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Stryn renamed this task from Activate WikidataPageBanner to Activate WikidataPageBanner on Finnish Wikivoyage.Dec 4 2016, 9:50 AM
Stryn added a subscriber: Stryn.
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptDec 4 2016, 10:15 AM
Izno added a subscriber: Izno.Dec 4 2016, 1:26 PM
This comment was removed by Izno.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 5 2016, 5:19 PM
Jdlrobson claimed this task.Dec 5 2016, 8:52 PM

Change 325369 had a related patch set uploaded (by Jdlrobson):
Enable banners on Finnish Wikivoyage

https://gerrit.wikimedia.org/r/325369

Change 325369 merged by jenkins-bot:
Enable banners on Finnish Wikivoyage

https://gerrit.wikimedia.org/r/325369

Jdlrobson closed this task as Resolved.Dec 6 2016, 12:38 AM

This extension is now live:
https://fi.wikivoyage.org/wiki/Bali